.wrapper {
	margin: 0 auto;
	width: 920px;
	text-align: left;
	background-color:#D8D8D8; /*** Sets background of left***/
}

/* Home Horizontal Branding Area */
/* ----------------------------------------------------- */
.houter {
	position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
	width: 920px;  
	margin-left:0;
	background:#D8D8D8;
	}


.hfloat-wrap {
	float: left;
	width: 700px;   
	margin-right: -1px;   /*** Static fix ***/
	background:#D8D8D8 url(../../images/navigation/hillustration.gif) no-repeat;
	}

.hcenter {
	float: right;
	width: 700px; 
	height: 168px; 
	}

.hright {
	float: left; 
	position: relative; 
	width: 220px;
	margin-right: -220px;
	text-align:center;
	}


.hcontainer-right { 
	width: 167px;
	margin:auto; 
	margin-top:25px;
	}
.hcontainer-right p { 
	text-align:justify;
	margin:0;
	padding:0;
	}
.hright .button {
	margin-top:10px;
	}
.search, .analyse, .report {
	width: 163px; 
	font-size: 10px; 
	margin-top:34px;
	height:98px;
	margin-bottom:37px;
	}
.search { background: url(../../images/navigation/bg_01_search.gif) no-repeat;}
.analyse { background: url(../../images/navigation/bg_02_analyse.gif) no-repeat;}
.report { background: url(../../images/navigation/bg_03_report.gif) no-repeat;}

.search .content, .analyse .content, .report .content{
	padding:25px 8px 0 23px;
	text-align:left;
	}
.search img, .analyse img, .report img{
	margin-bottom:5px;
	}


/* Horizonzal and Vertical Navigation */
/* ----------------------------------------------------- */
.navigation {
	clear:both;
	display:block;
	padding:0;
	width: 920px;
	background:#D8D8D8;
	text-align: left;
}



/* Page structure */
/* ----------------------------------------------------- */
.wide .logohome { 
	margin: 0; 
	padding: 10px 0 23px 24px; 
	position: relative;
	}

.wide .login {
	position: absolute; 
	top:0;
	right:0;
	margin:0;
	width:300px;
	font-size:10px;
	}

.outer {
	margin-left: 0px;    /*** 150 Critical left col dimension value ***/
	width: 700px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	}

* html .outer {   /*** IE5.x/win box model fix ***/
	width: 700px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	}

.float-wrap {
	width: 700px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	}

.center {
	width: 700px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	}
.container-center {
	margin: 0 15px;   /*** To keep content from going underneath the AP bottom boxes ***/ 
	}

.bgFeatures {
	background: url(../../images/visual/bg_stones_grey.jpg) no-repeat top right;
}

.titleFeatures {
	color:#614B40;
	text-transform:uppercase;
	font-weight:bold;
	background: url(../../images/main/bullet_dice.gif) no-repeat center left;
	padding-left:10px;
}

.left {
	width: 220px;    /*** 152 Critical left col/divider dimension value ***/
	margin-left: -220px;    /*** 151 Critical left col/divider dimension value ***/
	}

* html .left {
	float:left;	
	}

*>html .left {width:220px;}   /*** 151 Fix only for IE/Mac ***/

.right {
	position:relative;
	width: 220px;    /*** 152 Critical right col/divider dimension value ***/
	margin-right: -220px;    /*** 150 Critical right col/divider dimension value ***/
	background:#D8D8D8;
	}
.TMDSWatchingGrey {
	background:#D8D8D8;
	}
.container-right { 
	position:relative;
	margin: 0 15px 0 15px;    
	padding-bottom: 40px;   /*** To keep content from going underneath the AP bottom boxes ***/
	z-index:10;
	}

/* \*/
* html .right {
	margin-right: -700px;    /*** 500 Static fix ***/
	margin-right: -222px;   /*** 152 Static fix ***/
	}
/* */


/* Right column content */
/* ----------------------------------------------------- */
	.infoBoxContent {  
	  padding: 0 10px;
	  }
